@charset "UTF-8";

/* ###########################################
	공통 게시판
##############################################  */
/* 게시판 리스트 검색 폼 */
.boardSearch {clear:both; height:37px; margin:0 0 10px 0; padding:15px 0 0 15px; overflow:hidden; _zoom:1; background:url('../img/common/board/bg_searchBar.gif') repeat-x 0 0;border : 1px solid #e2e2e2;}
.boardSearch * {vertical-align:middle;}
.boardSearch images {vertical-align:middle;}
.boardSearch .left {float:left; margin:0; padding:0;}
.boardSearch input.inputListSearch { padding: 0px 3px; border-top:1px solid #2d2d2d; border-left:1px solid #2d2d2d; border-bottom:1px solid #b5b5b5; border-right:1px solid #b5b5b5; }
.boardSearch .right {float:right; margin:0; padding:0;}
.boardSearch .faq_txt { width:193px; color:#9c9c9c; font-size:0.88em; display:inline-block; }


/* 게시판 리스트 패밀리사이트 전부 공통 적용 */
table.basicList *,
table.basicWrite *,
table.basicView * {vertical-align:middle;}


/* list */
table.basicList {
	width:100%;
	margin: 0 !important;
	empty-cells:show;
	border-collapse:collapse;
	clear:both;
	border:0;
	border-bottom:1px solid #bcbcbc;
}
table.basicList a {text-decoration:none;}
table.basicList caption {position:absolute; overflow:hidden; height:0; width:0; font-size:0; text-align:left; }
table.basicList thead th {line-height:1.2em;}
table.basicList thead th.boderL { border-left:1px solid #ddd; }
table.basicList thead th.boderR { border-right:1px solid #ddd; }
table.basicList thead th,
table.basicList thead td{ 
	background:url('../img/common/board/bg_th.gif') repeat-x 0 top;
	text-align:center;
	font-weight:bold;
	padding:7px 0 8px 0; _padding:8px 0 6px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
table.basicList tbody th,
table.basicList tbody td {
	padding:9px 0 8px 0;
	text-align:center;
	color:#3c3c3c; 
	line-height:1em;
	border-top:1px solid #e5e5e5;
	letter-spacing: 0px;
}
table.basicList tbody td.gray { color:#949494; font-size:1em; }
table.basicList tbody tr.first th,
table.basicList tbody tr.first td { border:none; }
table.basicList tbody td.colTit { color:#3c3c3c; text-align:left; padding-left:5px; font-size:1em;  }
table.basicList tbody td.colTit a:link, table.basicList tbody td.colTit a:visited { color:#3c3c3c; cursor:pointer; text-decoration:none; }
table.basicList tbody td.colTit a:active, table.basicList tbody td.colTit a:hover { color:#666; cursor:pointer; text-decoration:none; }
table.basicList tr:hover td {background: #f7f7f7;}

/* faq */
.division { margin:0 0 20px 0; padding: 10px; overflow: hidden; border: 1px solid #e0e0e0; background: #f9f9f9; }
.division ul { list-style:none; margin:0px; padding:0px; }
.division ul li { float:left; }
.division ul li a { font-size: .9em; padding: 3px 5px; color: #3c3c3c; }
.division ul li a:link {color:#6c6c6c; cursor:pointer; text-decoration:none; }
.division ul li a:active, .division ul li a:hover {color:#fff !important; cursor:pointer; text-decoration:none; background:#4984d2; }
.division ul li a.on:link, .division ul li a.on:visited, .division ul li a.on:active, .division ul li a.on:hover {color:#fff !important; cursor:pointer; text-decoration:none; background:#4984d2;} */

/* RSS */
table.rss {
	width:100%;
	empty-cells:show;
	border-collapse:collapse;
	clear:both;
	border:0;
	border-bottom:1px solid #ddd;
	margin:10px 0 20px 0;
}
table.rss tbody { border-bottom:1px solid #ddd !important; }
table.rss tbody th { background:url('../img/common/board/bg_Gline.gif') no-repeat right center; }
table.rss tbody th,
table.rss tbody td {
	padding:8px 10px;
	text-align:center;
	line-height:1em;
	border-top:1px solid #ddd !important; 
}

table.rss tbody td.txtL {
	text-align: left;
	padding-left: 20px;
}

/* 게시판 view */
table.basicView {
	width:100%;
	empty-cells:show;
	border-collapse:collapse;
	clear:both;
	border-bottom:1px solid #bcbcbc;
	margin:0 0 30px !important;
}
table.basicView tbody th.bg_tht { color:#3c3c3c !important; font-weight:bold; font-size:1.2em; padding:11px 10px; text-align:left; border-top:1px solid #eee;border-bottom:1px solid #eee; background: #FBFBFB; position:relative; }
table.basicView tbody th.bg_tht .date { background:url('../img/common/board/bg_line.gif') no-repeat left center; font-weight:normal; color:#6c6c6c; font-size:0.9em; float:right; padding-left: 10px; }
table.basicView tbody th { color:#8c8c8c !important; font-weight:normal; }
table.basicView tbody th, table.basicView tbody td { color:#6c6c6c; font-weight:normal; }
table.basicView tbody .cont { padding:20px 15px; font-size:1em; border-bottom:1px solid #bcbcbc;line-height: 2em; }
table.basicView tbody .cont ul{
	display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
table.basicView tbody .cont li,table.basicView tbody .cont ul{	
	list-style: initial;
    list-style-type: disc;
    padding-left: 0px;
    margin-left: 15px;
}
table.basicView tbody .cont p {padding: 0;}
table.basicView tbody .cont a { display:inline-block; margin-top:-3px; max-width: 765px;}
table.basicView tbody .webimages { padding:30px 0 0 0; text-align:center; }
table.basicView tbody .boderT { border-top:1px solid #ddd; }
table.basicView tbody .boderB { border-bottom:1px solid #ddd; }
table.basicView tbody td { padding-top: 3px; padding-bottom: 3px; }

table.basicView .shareWrap {
	float: right;
	padding: 20px 15px;
	margin-right: 20px;
}

table.T_box3 { border-top:1px solid #ddd; border-collapse:collapse; empty-cells:show; clear:both; }
table.T_box3 thead th { color:#6c6c6c; font-size:1em; font-weight:bold; background:#f7f7f7; border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:7px 10px 6px 10px; text-align:center; }
table.T_box3 tbody th { color:#6c6c6c; font-size:1em; font-weight:bold; background:#f7f7f7; border-bottom:1px solid #ddd; border-right:1px solid #ddd; text-align:center; }
table.T_box3 tbody td { color:#6c6c6c; font-size:1em; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 10px; text-align:center; }
table.T_box3 tbody td.txt { color:#6c6c6c; font-size:0.88em; font-family: "돋움", Dotum, sans-serif; }

/* 검색건수 노출시 */
.shNt { display: block; margin:0 0 5px 0;padding: 0 !important; }
.shNt .sh { float: left; font-size:0.88em;}
.shNt .nt { float: right;text-align:right; font-size:0.88em; }


/* 페이징 */
div.pageNum { clear:both; text-align:center; position:relative; padding:20px 0 10px 0; width:85%; }
div.pageNum .first { background:url('../img/common/board/btnFirstPage.gif') no-repeat; }
div.pageNum .prev { background:url('../img/common/board/btnBeforPage.gif') no-repeat; margin-right: 5px; }
div.pageNum .next { background:url('../img/common/board/btnNextPage.gif') no-repeat; margin-left: 5px; }
div.pageNum .last { background:url('../img/common/board/btnLastPage.gif') no-repeat; }
div.pageNum > a { display: inline-block; padding:0 4px; }
div.pageNum span a { display:inline-block; overflow:hidden; text-indent:-500em; margin:0 3px; width: 12px;}
div.pageNum a.active { font-weight:bold; color:#ff681a; }

/* 보기 페이지 이전글, 다음글 */
ol.viewList {
	width:100%;
	list-style:none;
	padding:0; margin:0;
	clear:both;
	border-top:1px solid #bcbcbc;
	border-bottom:1px solid #bcbcbc;
}
ol.viewList li {margin:0;}
ol.viewList li.prev {border-bottom:1px solid #ebebeb;}
ol.viewList div {padding:0; }
ol.viewList div span {color:#8c8c8c; font-size:0.9em; display:inline-block; width:90px; padding:7px 0; text-align:center; }
ol.viewList div span.arr_none { background:url('../img/common/board/arr_none.gif') no-repeat 12px center; }
ol.viewList div span.arr_top { background:url('../img/common/board/arr_top.gif') no-repeat 12px center; }
ol.viewList div span.arr_bot { background:url('../img/common/board/arr_bot.gif') no-repeat 12px center; }
ol.viewList div span.date { float:right; background:url('../img/common/board/bg_line.gif') no-repeat left center; font-weight:normal; color:#6c6c6c; font-size:1em; }
ol.viewList a:link, ol.viewList a:visited { color:#3c3c3c; font-size:1em; cursor:pointer; text-decoration:none; padding-left:0px; display:inline-block; }
ol.viewList a:active, ol.viewList a:hover { color:#666; font-size:1em; cursor:pointer; text-decoration:none; padding-left:0px; display:inline-block; }
ol.viewList li * {vertical-align:middle;}

.arr_none { background:url('../img/common/board/arr_none.gif') no-repeat 12px center; }
.arr_top { background:url('../img/common/board/arr_top.gif') no-repeat 12px center; }
.arr_bot { background:url('../img/common/board/arr_bot.gif') no-repeat 12px center; }
